{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "layout--4-scrollable.png"
  ],
  "attributes": {
    "width": 800,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 117336,
    "lastModificationSignature": "a8721cd91bf83966ab3a792efddc7b339dd292c0570dee83719eb602c51ad795",
    "height": 600
  }
}